Page MenuHomePhabricator

Throttle rule for 2018-04-04 - Senior Citizens Write Wikipedia course
Closed, ResolvedPublic

Description

Please add new throttle rule

  • Start: 2018-04-04T8:00 +2:00
  • End: 2018-04-04T13:00 +2:00
  • Range: 185.153.192.0/23
  • Projects: cswiki, commonswiki
  • Value: 20
  • Instructor: Jan Macura, jan.macura@wikimedia.cz

Event Timeline

Urbanecm created this task.Apr 1 2018, 1:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2018, 1:09 PM
Urbanecm triaged this task as High priority.Apr 1 2018, 1:09 PM

Must be done in this SWAT week.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptApr 1 2018, 1:09 PM

Change 423340 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Throttle rule for 2018-04-04, clean obsolete rules

https://gerrit.wikimedia.org/r/423340

Change 423340 merged by jenkins-bot:
[operations/mediawiki-config@master] Throttle rule for 2018-04-04, clean obsolete rules

https://gerrit.wikimedia.org/r/423340

Mentioned in SAL (#wikimedia-operations) [2018-04-02T13:30:03Z] <twentyafterfour@tin> Synchronized wmf-config/throttle.php: SWAT: Sync throttle rules for T191168 (duration: 01m 16s)

Urbanecm closed this task as Resolved.Apr 2 2018, 1:50 PM

Deployed.